#v_home_dft_new_component_6914 {z-index: 12; position: absolute; width: 235px; height: 214px; top: 340px; left: 751px}
#aboutus_img_2 {width: 633px; top: 910px; left: 332px}
#sub_img {z-index: 10; width: 674px; top: 129px; left: -1px;}
#v_home_dft_new_component_5677 {z-index: 12; position: absolute; width: 515px; height: 48px; top: 46px; left: 471px}
#v_home_dft_new_component_9478 {z-index: 27; position: absolute; width: 627px; height: 95px; top: 1826px; left: 340px;}
#v_home_dft_new_component_3125 {z-index: 26; position: absolute; width: 234px; height: 69px; top: 1841px; left: 33px;}
#v_home_dft_new_component_5493 {z-index: 25; position: absolute; width: 314px; height: 92px; top: 1816px; left: 0px;}
#v_home_dft_new_component_4816 {z-index: 28; position: absolute; width: 614px; height: 304px; top: 650px; left: 340px;}
#v_home_dft_new_component_3057 {z-index: 12; position: absolute; width: 269px; height: 545px; top: 1163px; left: 34px;}
#v_home_dft_new_component_2116 {z-index: 12; position: absolute; width: 260px; height: 38px; top: 19px; left: 657px}
#newsidemenu_prolist {width: 200px; left: -9px; top: 501px;}
#boardreq {width: 680px; top: 471px; left: 265px}
#v_home_dft_new_component_8408 {z-index: 12; position: absolute; width: 635px; height: 76px; top: 461px; left: 150px;}
#v_home_dft_new_component_1578 {z-index: 29; width: 410px; height: 337px; top: 1212px; left: 330px; position: absolute;}
#v_home_dft_new_component_1965 {z-index: 9; width: 200px; height: 50px; top: 132px; left: 0px;}
#v_home_dft_new_component_2668 {z-index: 14; position: absolute; width: 291px; height: 453px; top: 595px; left: 33px;}
#v_home_dft_new_component_9052 {z-index: 1; position: absolute; width: 1000px; height: 1700px; top: 148px; left: 0px; background-color: rgb(255, 255, 255);}
#v_home_dft_new_component_7049 {z-index: 11; width: 402px; height: 277px; left: 277px; top: 982px; position: absolute;}
#v_home_dft_new_component_4341 {z-index: 1; width: 708px; height: 52px; left: 290px; top: 558px; position: absolute;}
